@charset "utf-8";
/* CSS Document */

/*---- Global ----*/
body {
margin:0;padding:0;
background:#5d3335 url(/images/back.gif) left top repeat-x scroll;
text-align:center;
}
body, td, th{font:0.8em/150% Verdana, Tahoma, Arial, Helvetica, sans-serifArial;color:#000000;}
div{margin:0;padding:0;text-align:left;}
h1, h2, h3, h4, h5, h6, p{margin:0;padding:0 0 15px 0;}
h1, h2, h3, h4, h5, h6{font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
h1, h2{color:#ab1400;}
h3, h4, h5, h6{color:#666666;}
h1 {font-size:2em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.3em;}
h4 {font-size:1.1em;}
h5, h6{font-size:1em;}
a, a:link, a:visited {color: #db5800;font-weight: normal;text-decoration: none;}
a:hover, a:active {color: #97a900;text-decoration: underline;}
img{border:none;}

/*---- Layout ----*/
#container{margin:0 auto;width:842px;background-color:#000000;}
#wrapper {width:840px;margin:0 auto;background-color:#ffffff;}
#navigation {
width: 840px;
height: 40px;
background:url(/images/navtab_bg.gif) top left repeat-x;
}
	#navigation ul{
	list-style:none;
	margin:0;
	padding:0;
	text-align:right;
	}
	#navigation ul li{
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	}
	#navigation ul li a{
	padding:0 15px;
	display:block;
	height:40px;
	background:url(/images/nav_link_bg.gif) right top no-repeat scroll;
	line-height:40px;
	color:#262a33;
	text-decoration:none;
	}
	#navigation ul li a:hover, #navigation ul li a:active{
	background:url(/images/nav_link_bg_2.gif) left top repeat-x scroll;
	color:#FFFFFF;
	text-decoration:none;
	}
	#navigation ul li a.active{
	background:url(/images/menu_back_active.gif) top left repeat-x;
	text-decoration:none;
	}
	#navigation ul li a.active:hover, #navigation ul li a.active:active{
	color:#993333;
	}
#header {
	width:840px;
	height:380px;
	background:#1c1411 url(/images/header_back.gif) left top repeat-x scroll;
}
	#header_left{
	float:left;
	width:420px;height:380px;
	background:#333333 url(/images/header_left.gif) right bottom no-repeat scroll;
	color:#FFFFFF;
	font-size:1.2em;
	}
	#header_left .inner{padding:20px;}
	#header_left h1{padding:0;margin:0;}
	#header_left h1 a{
	display:block;
	padding-bottom:20px;
	width:378px;
	height:71px;
	background: url(/images/header_cap.gif) top left no-repeat;
	text-indent:-4000px;
	}
	#header_left h2{color:#fff;font-size:1.7em;line-height:120%;}
	#header_left ul{padding-left:15px;}
	#header_right{float:left;width:420px;height:380px;background-color:#ffffff;}
#body {width:840px;background-color:#ffffff;}
	#body .inner{padding:20px;}
	#body h2.title{margin:0;padding:5px 0;}
	#extras{width:840px;height:163px;}
	#extras .title{width:840px; height:26px;background:url(/images/extra_header_bg.gif) left top repeat-x scroll;}
		.title h3{padding:0 0 0 20px;background:url(/images/extra_header_plot.gif) left top no-repeat;height:26px;line-height:26px;font-size:1em;color:#666666;font-weight:bold;}
		.extra_box{float:left;width:210px;height:137px;background:url(/images/extra_bg.gif) left top no-repeat scroll;}
		.extra_box p{padding:5px 10px;line-height:100%;font-size:0.9em;margin:0;color:#666666;font-weight:bold;}
		.extra_box p.extra_title{color:#ab1400;}
		.extra_box p.more{text-align:right;padding:0 10px;font-weight:normal;}
#footer {
	clear: both;
	padding:10px 0;
	width: 840px;
	background-color:#333333;
	color: #898989;
	text-align:center;
}
	#footer .footer_left{float:left;padding-left:20px;}
	#footer .footer_right{float:right;padding-right:20px;}
#footer a, #footer a:link, #footer a:visited{color: #ffffff}
#footer a:hover, #footer a:active{color: #FFFFFF;font-weight: normal;text-decoration: underline;}

/*---- Classes ----*/
.contact_wrapper{padding-bottom:15px;}
.contact_box{float:left;padding:0;width:49%;border:#e7e5e5 1px solid;}
	.contact_box .boxinner{padding:10px;background:url(images/contact_box_bg.gif) center top repeat-x;border:#ffffff 1px solid;}
	.contact_box ul{margin:0;padding-left:20px;list-style:url(images/checker.gif) outside none;}
	.contact_box ul li{list-style:url(images/checker.gif) outside none;}
.clearfloat{clear:both;}
.bdr {padding:7px}
ul.others{list-style:url(images/checker.gif) outside none;}
ul.others li{list-style:url(images/checker.gif) outside none;padding-bottom:15px;}
.required{color:#FF0000;}
.feature_box_large{clear:both;padding:0;width:auto;border:#e7e5e5 1px solid;}
	.feature_box_large .boxinner{padding:10px;background:url(images/contact_box_bg.gif) center top repeat-x;border:#ffffff 1px solid;}
	.feature_box_large ul{margin:0;padding-left:20px;list-style:url(images/checker.gif) outside none;}
	.feature_box_large ul li{list-style:url(images/checker.gif) outside none;}

.temp_wrapper{border:1px solid #e7e5e5;padding:1px;}
	.temp_wrapper .boxinner{background:url(images/box_header.gif) left top repeat-x;}
	.temp_wrapper h3{padding:5px 15px;}
		.temp_box{float:left;width:199px;}
			.temp_box p{padding:10px;}

 /********* (MAIN) Container ********/
#qm9
{
}
/********* (MAIN) Items*********/
#qm9 a
{
	padding:0 15px;
	display:block;
	height:40px;
	background:url(/images/nav_link_bg.gif) right top no-repeat scroll;
	line-height:40px;
	color:#262a33;
	text-decoration:none;
}
/********* (MAIN) Hover State*********/
#qm9 a:hover
{
	background:url(/images/nav_link_bg_2.gif) left top repeat-x scroll;
	color:#FFFFFF;
	text-decoration:none;
}
/********* (MAIN) Parent items*********/
#qm9 .qmparent
{
}
/********* (MAIN) Active State*********/
body #qm9 .qmactive, body #qm9 .qmactive:hover
{
}
/********* (SUB) Container*********/
#qm9 div
{
}
/********* (SUB) Items*********/
#qm9 div a
{
}
/********* (SUB) Hover State*********/
#qm9 div a:hover
{
}
/********* (SUB) Parent items*********/
#qm9 div .qmparent
{
}
/********* (SUB) Active State*********/
body #qm9 div .qmactive, body #qm9 div .qmactive:hover
{
}
/********* Individual Titles*********/
#qm9 .qmtitle
{
}

/* Auto Form Styles */

div.autoCreateForm
{
	font-family:arial;
	font-size:10pt;
	font-weight:normal;
	margin:auto;
	padding-top:5px;
	padding-bottom:5px;
}
div.autoCreateForm input
{
	font-family:arial;
	font-size:10pt;
	font-weight:normal;
}

div.autoCreateForm label
{
	font-family:arial;
	font-size:10pt;
	font-weight:normal;
}
div.autoCreateForm div.row1
{
	height:25px;
	background-color:#ececec
}
div.autoCreateForm div.row2
{
	height:25px;
}
div.autoCreateForm div.mainDiv
{
	padding-top:3px;
	padding-bottom:3px;
}
div.autoCreateForm div.labeldiv
{
	vertical-align:middle;
}

div.autoCreateForm div.inputdiv
{
	vertical-align:top;
	font-weight:normal;
	font-family:arial;
	font-size:10pt;
}
div.autoCreateForm fieldset
{
	font-family:arial;
	font-size:11pt;
	font-weight:bold;
}

div.autoCreateForm fieldset.mainFieldset
{
	border:1px solid #666666;
	font-family:arial;
	font-size:11pt;
	font-weight:bold;
}
div.autoCreateForm fieldset.subFieldset
{
	border:1px solid #666666;
	margin-left:20px;
	margin-right:20px;
}
div.autoCreateForm legend.mainLegend
{
	background-color:#666666;
	padding-left:15px;
	padding-right:15px;
	color:white;
	border:1px solid #666666;
}
div.autoCreateForm legend.subLegend
{
	font-family:arial;
	font-size:10pt;
	font-weight:normal;
	color: #666666;
}
div.autoCreateForm div.autoFormSpacer
{
	height:20px;
}

div.autoCreateForm div.messageContainer
{
	padding-bottom:10px;
	text-align:center;
	width:100%;
	
}
div.autoCreateForm div.errorMessage
{
	margin:auto;
	
	width:80%;
	border:1px solid red;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	
}
div.autoCreateForm div.confirmationMessage
{
	margin:auto;
	width:80%;
	border:1px solid green;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	
}
